html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: Arial;
    background-color: #f5f5f5;
}

.container {
    margin-right: auto;
    margin-left: auto;
    background-color: #fff;
    padding-right: 45px;
    padding-left: 45px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
}

.p_defis { display: none; }

@media (max-width: 767px) {
    .container {
        width: 100% !important;
        padding-right: 20px;
        padding-left: 20px;
    }
}

@media (min-width: 768px) {
    .container {
        width: 100%;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1070px;
    }
}

.clr {
    clear: both;
}

.header, .header .container {
    background-color: #339999;
    z-index: 1000;
}

.header {
    width: 100%;
    height: 50px;
}

.logo {
    position: absolute;
    top: 0;
    left: 45px;
    padding: 7px 20px 0 0;
    box-sizing: border-box;
}

.logo img {
    width: 45px;
    height: 45px;
    margin-top: -5px;
}

.logo a {
    width: 239px;
    color: #FFF;
    text-decoration: none;
    font-size: 1.7em;
    font-family: sans-serif;
    text-transform: uppercase;
}

.words-line {
    border-width: 0 2px 2px 2px;
    border-color: rgb(44, 124, 176);
    border-style: solid;
    padding: 10px;
    text-align: center;
}

.poisk {
    padding-left: 250px;
    padding-top: 8px;
    height: auto;
}

.poisk input, .poisk button {
    -webkit-appearance: none;
    outline: none;
}

.poisk #codeint {
    display: none;
}

.search-block {
    box-sizing: border-box;
    width: 100%;
}

.inp {
    padding-right: 80px;
}

.string {
    box-sizing: border-box;
    width: 100%;
    border: 0;
    border-radius: 20px;
    padding: 7px 10px;
    font-size: 14px;
}

.submit {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 14px;
    padding: 7px 0;
    width: 70px;
    background-color: #676869;
    cursor: pointer;
    color: #fff;
    border: 0;
    border-radius: 20px;
    transition: all 0.2s ease;
}

.submit:hover {
    background-color: #676869;
    opacity: 0.5;
}

#searchform {
    position: relative;
}

.popular-block {
    float: left;
    margin-bottom: 10px;
    text-align: left;
}

.popular-block .popular-block-title {
    font-size: 18px;
    margin-bottom: 15px;
    color: #757575;
}

.popular-block .popular-block-content a {
    display: inline-block;
    padding: 3px 6px;
    background-color: #f4f4f4;
    color: #7c7c7c;
    margin: 0 3px 5px 0;
    border-radius: 2px;
    text-decoration: none;
}

.popular-block .popular-block-content a:hover {
    background-color: #339999;
    color: #fff;
}

.pleer {
    position: fixed;
    z-index: 200;
    width: 100% !important;
    height: 70px !important;
    bottom: 0;
}

.progressBar {
    cursor: pointer;
    overflow: hidden;
    transition: height linear .3s;
    position: absolute;
    top: 0;
    height: 15px;
    background-color: #E0E0E0;
    max-width: 100%;
    right: 0px;
    left: 0px;
    color: #000;
    font-size: 10px;
}

.downline {
    background-color: #ECEFF1;
    height: 70px;
}

.downloadBar {
    display: block;
    height: 15px;
    width: 100px;
    z-index: 201;
}

.playBar {
    top: 0;
    display: inline-block;
    height: 15px;
    background-color: #339999;
}

.ttime {
    padding-top: 2px;
}

.currentTime {
    position: absolute;
    left: 10px;
    top: 0;
}

.duration {
    position: absolute;
    right: 10px;
    top: 0;
}

.leftui {
    padding: 27px 20px;
}

.uil {
    opacity: 0.3;
    display: inline-block;
    float: left;
    cursor: pointer;
    transition: all 0.2s ease;
}

.uil:hover {
    opacity: 1;
}

.trackBack {
    background-image: url("data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjI0cHgiIGhlaWdodD0iMjRweCIgdmlld0JveD0iMCAwIDU1NC4yMzkgNTU0LjIzOSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTU0LjIzOSA1NTQuMjM5OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPGc+CgkJPHBhdGggZD0iTTUxMi4wODQsODYuNDk4TDMxNC44MTksMjE1LjI1VjExMC45ODNjMC0yNi44MDUtMTguODc0LTM3Ljc2Ni00Mi4xNTUtMjQuNDc5TDE3LjQ2LDI1My4wNjUgICAgYy0yMy4yOCwxMy4yODctMjMuMjgsMzQuODI0LDAsNDguMTFsMjU1LjIwNCwxNjYuNTYyYzIzLjI4MSwxMy4yODYsNDIuMTU1LDIuMzI1LDQyLjE1NS0yNC40OFYzMzguOTg1bDE5Ny4yNjYsMTI4Ljc1MyAgICBjMjMuMjgsMTMuMjg2LDQyLjE1NCwyLjMyNSw0Mi4xNTQtMjQuNDhWMTEwLjk4M0M1NTQuMjM5LDg0LjE3OCw1MzUuMzY1LDczLjIxNyw1MTIuMDg0LDg2LjQ5OHoiIGZpbGw9IiMwMDAwMDAiLz4KCTwvZz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K");
    background-repeat: no-repeat;
    background-position: 0px 4px;
    width: 24px;
    height: 32px;
}

.trackForward {
    background-image: url("data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjI0cHgiIGhlaWdodD0iMjRweCIgdmlld0JveD0iMCAwIDU1NC4yNDYgNTU0LjI0NiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTU0LjI0NiA1NTQuMjQ2OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPGc+CgkJPHBhdGggZD0iTTUzNi43OTEsMjUzLjA3MUwyODEuNTg4LDg2LjUxYy0yMy4yODctMTMuMjg3LTQyLjE2MS0yLjMyNi00Mi4xNjEsMjQuNDc5djEwNC4yNjdMNDIuMTU1LDg2LjUwMyAgICBDMTguODc0LDczLjIxNywwLDg0LjE3OCwwLDExMC45ODN2MzMyLjI3M2MwLDI2LjgwNiwxOC44NzQsMzcuNzY3LDQyLjE1NSwyNC40NzlMMjM5LjQyNywzMzguOTl2MTA0LjI3MiAgICBjMCwyNi44MDYsMTguODc0LDM3Ljc2Nyw0Mi4xNjEsMjQuNDhsMjU1LjIwMy0xNjYuNTYyQzU2MC4wNjUsMjg3Ljg5NSw1NjAuMDY1LDI2Ni4zNTIsNTM2Ljc5MSwyNTMuMDcxeiIgZmlsbD0iIzAwMDAwMCIvPgoJPC9nPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=");
    background-repeat: no-repeat;
    background-position: 0px 4px;
    width: 24px;
    height: 32px;
}

.play {
    background-image: url("data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDQxLjk5OSA0MS45OTkiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDQxLjk5OSA0MS45OTk7IiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0iMzJweCIgaGVpZ2h0PSIzMnB4Ij4KPHBhdGggZD0iTTM2LjA2OCwyMC4xNzZsLTI5LTIwQzYuNzYxLTAuMDM1LDYuMzYzLTAuMDU3LDYuMDM1LDAuMTE0QzUuNzA2LDAuMjg3LDUuNSwwLjYyNyw1LjUsMC45OTl2NDAgIGMwLDAuMzcyLDAuMjA2LDAuNzEzLDAuNTM1LDAuODg2YzAuMTQ2LDAuMDc2LDAuMzA2LDAuMTE0LDAuNDY1LDAuMTE0YzAuMTk5LDAsMC4zOTctMC4wNiwwLjU2OC0wLjE3N2wyOS0yMCAgYzAuMjcxLTAuMTg3LDAuNDMyLTAuNDk0LDAuNDMyLTAuODIzUzM2LjMzOCwyMC4zNjMsMzYuMDY4LDIwLjE3NnoiIGZpbGw9IiMwMDAwMDAiLz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==");
    background-repeat: no-repeat;
    background-position: 2px 0px;
    width: 32px;
    height: 32px;
    margin: 0 15px;
}

.pause {
    background-image: url("data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjI0cHgiIGhlaWdodD0iMjRweCIgdmlld0JveD0iMCAwIDM1Ni45MTkgMzU2LjkxOCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMzU2LjkxOSAzNTYuOTE4OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPGcgaWQ9IkxheWVyXzgiPgoJCTxwYXRoIGQ9Ik0zMDEuMjAxLDcuNzIxVjM0OS4xOWMwLDQuMjY5LTMuNDU3LDcuNzI5LTcuNzE1LDcuNzI5aC02My43MDVjLTQuMjY4LDAtNy43MjctMy40Ni03LjcyNy03LjcyOVY3LjcyMSAgICBjMC00LjI2MywzLjQ1OS03LjcyMSw3LjcyNy03LjcyMWg2My43MDVDMjk3Ljc0NCwwLDMwMS4yMDEsMy40NTgsMzAxLjIwMSw3LjcyMXogTTEyNy4xNDIsMEg2My40MzggICAgYy00LjI2NiwwLTcuNzIxLDMuNDU4LTcuNzIxLDcuNzIxVjM0OS4xOWMwLDQuMjY5LDMuNDU1LDcuNzI5LDcuNzIxLDcuNzI5aDYzLjcwM2M0LjI2NSwwLDcuNzIzLTMuNDYsNy43MjMtNy43MjlWNy43MjEgICAgQzEzNC44NjQsMy40NTgsMTMxLjQwNywwLDEyNy4xNDIsMHoiIGZpbGw9IiMwMDAwMDAiLz4KCTwvZz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K");
    background-repeat: no-repeat;
    background-position: 4px 4px;
    width: 32px;
    height: 32px;
    margin: 0 15px;
}

.currentTrack {
    display: block;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    position: absolute;
    overflow: hidden;
    top: 20px;
    left: 150px;
    right: 170px;
}

.rightui {
    position: absolute;
    right: 20px;
    top: 30px;
}

.uir {
    opacity: 0.5;
    display: inline-block;
    float: left;
    cursor: pointer;
    width: 24px;
    height: 24px;
    margin-right: 5px;
    transition: all 0.2s ease;
}

.uir:hover {
    opacity: 1;
}

.mute {
    background-image: url("data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTguMS4xLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDI4Ni4zNzQgMjg2LjM3NCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjg2LjM3NCAyODYuMzc0OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjI0cHgiIGhlaWdodD0iMjRweCI+CjxnIGlkPSJWb2x1bWVfMiI+Cgk8cGF0aCBzdHlsZT0iZmlsbC1ydWxlOmV2ZW5vZGQ7Y2xpcC1ydWxlOmV2ZW5vZGQ7IiBkPSJNMjMzLjYzNiwyNi43NjdsLTMzLjM3MiwyOC41YzI1LjY1OSwyMS4wNyw0Mi4wMDYsNTIuNjE2LDQyLjAwNiw4Ny45MiAgIGMwLDM1LjMwNS0xNi4zNDcsNjYuODUxLTQyLjAwNiw4Ny45MjFsMzMuMzcyLDI4LjQ5OWMzMi4zMjQtMjguODY5LDUyLjczOC03MC4yNjgsNTIuNzM4LTExNi40MjEgICBDMjg2LjM3NCw5Ny4wMzQsMjY1Ljk2LDU1LjYzNSwyMzMuNjM2LDI2Ljc2N3ogTTE3Ny43MzcsNzQuNTEzbC0zNC42OSwyOS42NGMxNS4xNCw2LjgxOCwyNy4xOSwyMS42ODEsMjcuMTksMzkuMDM0ICAgcy0xMi4wNSwzMi4yMTYtMjcuMTksMzkuMDM0bDM0LjY5LDI5LjY0YzIxLjI5NC0xNS43MTcsMzYuMDUxLTQwLjU4NiwzNi4wNTEtNjguNjc0QzIxMy43ODgsMTE1LjA5OSwxOTkuMDMsOTAuMjMsMTc3LjczNyw3NC41MTN6ICAgIE0xMDguNjcyLDQ4LjMxN0w0NC43NDYsOTguNDQxSDE3Ljg5OEM0LjY3MSw5OC40NDEsMCwxMDMuMjY4LDAsMTE2LjM0djUzLjY5NWMwLDEzLjA3Miw0Ljk1MSwxNy44OTgsMTcuODk4LDE3Ljg5OGgyNi44NDggICBsNjMuOTI2LDUwLjA2OGM3LjY2OCw0Ljk0OCwxNi41NTgsNi41MDUsMTYuNTU4LTcuMzY1VjU1LjY4M0MxMjUuMjMsNDEuODEzLDExNi4zNCw0My4zNywxMDguNjcyLDQ4LjMxN3oiIGZpbGw9IiMwMDAwMDAiLz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K");
    background-repeat: no-repeat;
    background-position: 0 0;
}

.unmute {
    background-image: url("data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTguMS4xLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDI4Ni4yNzcgMjg2LjI3NyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjg2LjI3NyAyODYuMjc3OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjI0cHgiIGhlaWdodD0iMjRweCI+CjxnIGlkPSJWb2x1bWVfbm9uZSI+Cgk8cGF0aCBzdHlsZT0iZmlsbC1ydWxlOmV2ZW5vZGQ7Y2xpcC1ydWxlOmV2ZW5vZGQ7IiBkPSJNMjQ1LjEwMiwxNDMuMTUxbDM2Ljk4LTM3LjA3MWM1LjU5My01LjYwNSw1LjU5My0xNC42ODEsMC0yMC4yODQgICBsLTEwLjEyNC0xMC4xNDJjLTUuNTkzLTUuNjA0LTE0LjY1NS01LjYwNC0yMC4yNDcsMGwtMzYuOTgsMzcuMDcxbC0zNi45NzctMzcuMDQzYy01LjU5NC01LjYwMy0xNC42NTQtNS42MDMtMjAuMjQ3LDAgICBsLTEwLjEyNCwxMC4xNDNjLTUuNTk0LDUuNjAzLTUuNTk0LDE0LjY3OSwwLDIwLjI4MmwzNi45ODcsMzcuMDUzbC0zNi45NjEsMzcuMDUxYy01LjU5MSw1LjYwNC01LjU5MSwxNC42ODEsMCwyMC4yODQgICBsMTAuMTI2LDEwLjE0MWM1LjU5Myw1LjYwNCwxNC42NTQsNS42MDQsMjAuMjQ3LDBsMzYuOTYtMzcuMDVsMzYuOTcsMzcuMDM1YzUuNTkyLDUuNjA1LDE0LjY1NCw1LjYwNSwyMC4yNDcsMGwxMC4xMjQtMTAuMTQxICAgYzUuNTkzLTUuNjAzLDUuNTkzLTE0LjY4LDAtMjAuMjgyTDI0NS4xMDIsMTQzLjE1MXogTTEwOC42NzQsNDguMjk2TDQ0Ljc0Nyw5OC40MkgxNy45Yy0xMy4yMjgsMC0xNy44OTksNC44MjYtMTcuODk5LDE3Ljg5OCAgIEwwLDE0Mi43MTlsMC4wMDEsMjcuMjk1YzAsMTMuMDcyLDQuOTUxLDE3Ljg5OCwxNy44OTksMTcuODk4aDI2Ljg0N2w2My45MjcsNTAuMDY4YzcuNjY3LDQuOTQ4LDE2LjU1Nyw2LjUwNSwxNi41NTctNy4zNjVWNTUuNjYyICAgQzEyNS4yMyw0MS43OTIsMTE2LjM0MSw0My4zNDksMTA4LjY3NCw0OC4yOTZ6IiBmaWxsPSIjZjQ0MzM2Ii8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==");
    background-repeat: no-repeat;
    background-position: 0 0;
}

.volumeBar {
    cursor: pointer;
    padding: 0;
    overflow: hidden;
    display: inline-block !important;
    width: 102px;
    height: 6px;
    background: #E0E0E0;
    vertical-align: top;
    cursor: pointer;
    margin-left: .5em;
    float: right;
    margin-top: 10px;
}

.volume {
    cursor: pointer;
    background-color: #339999;
    width: 40%;
    height: 7px;
    float: left;
}

h1 {
    font-size: 22px;
    color: #757575;
}

.hook {
    padding-top: 20px;
}

.genres {
    display: block;
}

.genres a {
    font-size: 15px;
    display: inline-block;
    padding: 5px 9px;
    background-color: #f5f5f5;
    border-radius: 3px;
    margin: 0 10px 10px 0;
    color: #616161;
    transition: all 0.15s ease;
    text-decoration: none;
}

.selected {
    background-color: #29B6F6 !important;
    color: #fff !important;
    text-decoration: none;
}

.genres a:hover {
    background-color: #29B6F6 !important;
    color: #fff !important;
    text-decoration: none;
}

.opis {
    padding-bottom: 70px;
    line-height: 1.5;
    color: #757575;
    font-size: 0.9em;
}

.opis a {
    color: #757575;
}

.nextpage, .prevpage {
    background-color: #E1F5FE;
    color: #0288D1;
    text-decoration: none;
    padding: 12px 18px;
    border-radius: 4px;
    margin-top: 10px;
    display: inline-block;
    transition: all 0.15s ease;
    cursor: pointer;
}

.nextpage:hover, .prevpage:hover {
    background-color: #29B6F6;
    color: #fff;
}


.results {
    margin: 0 -6px;
}

.chkd {
    display: block;
    cursor: default !important;
    position: relative;
    border-radius: 4px;
    transition: all 0.15s ease;
    padding: 0 20px;
}

.chkd:hover {
    background-color: #FAFAFA;
}

.chkd.plays, .chkd.pausing {
    background-color: #F5F5F5;
}

h2 {
    height: 50px;
    font-size: 1em;
    margin: 0 90px 0 40px;
    line-height: 50px;
    overflow: hidden;
}

h2 .title {
    font-weight: normal;
    color: #339999;
}

h2 .title a {
    font-weight: bold;
    color: #339999;
}

h2 .title a:last-child {
    font-weight: normal;
}

h2 .title a:hover {
    text-decoration: none;
}

.chkd a.start {
    border-radius: 40px;
    cursor: pointer;
    position: absolute;
    left: 6px;
    top: 6px;
    width: 38px;
    height: 38px;
    display: inline-block;
    background: #339999;
    transition: all 0.2s ease;
}

.chkd.pausing a.start, .chkd a.start {
    background-image: url("data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMS4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDQxNS4zNDYgNDE1LjM0NiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNDE1LjM0NiA0MTUuMzQ2OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTZweCI+CjxnPgoJPGc+CgkJPHBhdGggZD0iTTQxLjcxMiw0MTUuMzQ2Yy0xMS43NjMsMC0yMS4zLTkuNTM3LTIxLjMtMjEuM1YyMS4yOTlDMjAuNDEyLDkuNTM2LDI5Ljk0OSwwLDQxLjcxMiwwbDM0Ni4xMjIsMTkxLjY5NyAgICBjMCwwLDE1Ljk3NSwxNS45NzUsMCwzMS45NTFDMzcxLjg1OSwyMzkuNjIyLDQxLjcxMiw0MTUuMzQ2LDQxLjcxMiw0MTUuMzQ2eiIgZmlsbD0iI0ZGRkZGRiIvPgoJPC9nPgoJPGc+Cgk8L2c+Cgk8Zz4KCTwvZz4KCTxnPgoJPC9nPgoJPGc+Cgk8L2c+Cgk8Zz4KCTwvZz4KCTxnPgoJPC9nPgoJPGc+Cgk8L2c+Cgk8Zz4KCTwvZz4KCTxnPgoJPC9nPgoJPGc+Cgk8L2c+Cgk8Zz4KCTwvZz4KCTxnPgoJPC9nPgoJPGc+Cgk8L2c+Cgk8Zz4KCTwvZz4KCTxnPgoJPC9nPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=");
    background-repeat: no-repeat;
    background-position: 13px 11px;
}

.chkd.plays a.start {
    background-image: url("data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTguMS4xLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDEzLjIyMSAxMy4yMjEiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDEzLjIyMSAxMy4yMjE7IiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0iMTZweCIgaGVpZ2h0PSIxNnB4Ij4KPGc+Cgk8Zz4KCQk8cGF0aCBkPSJNMy43NTYsMEgxLjUyM0MxLjAyOSwwLDAuNjI5LDAuNCwwLjYyOSwwLjg5NHYxMS40MzRjMCwwLjQ5MywwLjQsMC44OTMsMC44OTQsMC44OTNoMi4yMzMgICAgYzAuNDk0LDAsMC44OTQtMC4zOTksMC44OTQtMC44OTNWMC44OTRDNC42NTEsMC40LDQuMjUxLDAsMy43NTYsMHoiIGZpbGw9IiNGRkZGRkYiLz4KCQk8cGF0aCBkPSJNMTEuNjk4LDBIOS40NjRDOC45NzEsMCw4LjU3LDAuNCw4LjU3LDAuODk0djExLjQzNGMwLDAuNDkzLDAuNCwwLjg5MywwLjg5NCwwLjg5M2gyLjIzNCAgICBjMC40OTQsMCwwLjg5NC0wLjM5OSwwLjg5NC0wLjg5M1YwLjg5NEMxMi41OTEsMC40LDEyLjE5MiwwLDExLjY5OCwweiIgZmlsbD0iI0ZGRkZGRiIvPgoJPC9nPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=");
    background-repeat: no-repeat;
    background-position: 11px 11px;
}

.chkd a.start:hover {
    background-color: #339999;
}

.chkd a.link {
    border-radius: 2px;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 12px;
    width: 24px;
    height: 24px;
    display: inline-block;
    background-color: #BDBDBD;
    transition: all 0.2s ease;
    background-image: url("data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMS4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDMxOS45ODIgMzE5Ljk4MiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMzE5Ljk4MiAzMTkuOTgyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTZweCI+CjxnPgoJPHBhdGggZD0iTTg0Ljk5MSwwYy0yLjYxOCwwLTUuMjIsMS4wNzgtNy4wNzEsMi45MjlTNzQuOTkxLDcuMzgyLDc0Ljk5MSwxMHYxNDBoLTY1ICAgYy0zLjkyMiwwLjAwOC03LjcyMSwyLjU1Mi05LjIyMSw2LjE3NnMtMC42MSw4LjEwOSwyLjE1OSwxMC44ODZsMTUwLDE1MGMxLjg1MSwxLjg0Niw0LjQ0OSwyLjkyLDcuMDYyLDIuOTIgICBjMi42MTQsMCw1LjIxMi0xLjA3NCw3LjA2Mi0yLjkybDE1MC0xNTBjMi43NjktMi43NzcsMy42NTktNy4yNjMsMi4xNTktMTAuODg2Yy0xLjUtMy42MjQtNS4yOTktNi4xNjgtOS4yMjEtNi4xNzZoLTY1VjEwICAgYzAtMi42MTgtMS4wNzgtNS4yMi0yLjkyOS03LjA3MUMyNDAuMjExLDEuMDc4LDIzNy42MDksMCwyMzQuOTkxLDBMODQuOTkxLDBMODQuOTkxLDB6IiBmaWxsPSIjRkZGRkZGIi8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==");
    background-repeat: no-repeat;
    background-position: 4px 4px;
}

.chkd a.link:hover {
    background-color: #339999;
}

.left-b {
    position: absolute;
    top: 17px;
    right: 10px;
    font-size: 13px;
    color: #9E9E9E;
}

.left-b .dur {
    margin-right: 40px;
}

.goge {
    display: none;
}

@media (max-width: 800px) {

    .rightui {
        display: none;
    }

    .currentTrack {
        right: 20px;
    }

    .chkd {
        height: auto;
        overflow: visible;
        margin: 5px 0;
        padding: 2px 20px;
    }

    h2 {
        height: auto;
        font-size: 0.85em;
        overflow: visible;
        line-height: 1.5;
        margin: 0 80px 0 20px;
        padding: 7px 0;
        overflow-x: hidden;
    }

    .chkd a.start {
        border-radius: 2px;
        cursor: pointer;
        position: absolute;
        left: 5px;
        top: 5px;
        width: 24px;
        height: 24px;
        display: inline-block;
        transition: all 0.2s ease;
    }

    .chkd.pausing a.start, .chkd a.start {
        background-position: 4px 4px;
    }

    .chkd.plays a.start {
        background-position: 4px 4px;
    }

    .chkd a.link {
        right: 5px;
        top: 5px;
    }

    .left-b {
        top: 11px;
        right: 5px;
        font-size: 12px;
    }

    .left-b .dur {
        margin-right: 34px;
    }

    a.lyrics {
        right: 67px;
        top: 5px;
    }

    span.lyrics {
        overflow-x: hidden;
        padding: 0 0 15px 20px;
    }

    .goge {
        display: block;
        cursor: pointer;
        background-color: #f5f5f5;
        color: #757575;
        padding: 10px 8px 10px 34px;
        border-radius: 2px 2px 0 0;
        background-image: url("data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA0NjAuMDg4IDQ2MC4wODgiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDQ2MC4wODggNDYwLjA4ODsiIHhtbDpzcGFjZT0icHJlc2VydmUiIHdpZHRoPSIxNnB4IiBoZWlnaHQ9IjE2cHgiPgo8Zz4KCTxnPgoJCTxnPgoJCQk8cGF0aCBkPSJNMjUuNTU1LDEzOS44NzJoMjU3LjUyNlY4OC43NjFIMjUuNTU1QzExLjQ0Miw4OC43NjEsMCwxMDAuMjAzLDAsMTE0LjMxNkMwLDEyOC40MjksMTEuNDQyLDEzOS44NzIsMjUuNTU1LDEzOS44NzJ6IiBmaWxsPSIjNzU3NTc1Ii8+CgkJCTxwYXRoIGQ9Ik0yNS41NTUsMjQyLjQyOWgyNTcuNTI2di01MS4xMTFIMjUuNTU1QzExLjQ0MiwxOTEuMzE4LDAsMjAyLjc2LDAsMjE2Ljg3NEMwLDIzMC45ODgsMTEuNDQyLDI0Mi40MjksMjUuNTU1LDI0Mi40Mjl6IiBmaWxsPSIjNzU3NTc1Ii8+CgkJCTxwYXRoIGQ9Ik0yNS41NTUsMjkzLjg3NHYwLjAwMUMxMS40NDIsMjkzLjg3NSwwLDMwNS4zMTYsMCwzMTkuNDNzMTEuNDQyLDI1LjU1NSwyNS41NTUsMjUuNTU1aDE3OC45MSAgICAgYy0yLjAyMS02LjIyNC0zLjA4OC0xMi43ODktMy4wODgtMTkuNTIzYzAtMTEuMjc3LDIuOTU3LTIyLjA5NCw4LjQ4LTMxLjU4OEgyNS41NTV6IiBmaWxsPSIjNzU3NTc1Ii8+CgkJCTxwYXRoIGQ9Ik00NTAuNjIzLDMwMi42MTFjLTEyLjYyLTEyLjYyMS0zMy4wODMtMTIuNjIxLTQ1LjcwNCwwbC0yNi41MzUsMjYuNTM1VjUyLjkyNmMwLTE3Ljg0OS0xNC40NjktMzIuMzE3LTMyLjMxOC0zMi4zMTcgICAgIHMtMzIuMzE4LDE0LjQ2OS0zMi4zMTgsMzIuMzE3djI3Ni4yMmwtMjYuNTM1LTI2LjUzNWMtMTIuNjIxLTEyLjYyLTMzLjA4My0xMi42MjEtNDUuNzA0LDAgICAgIGMtMTIuNjIxLDEyLjYyMS0xMi42MjEsMzMuMDgzLDAsNDUuNzA0bDgxLjcsODEuNjk5YzEyLjU5NiwxMi42LDMzLjA4NCwxMi42NDMsNDUuNzE0LDBsODEuNy04MS42OTkgICAgIEM0NjMuMjQzLDMzNS42OTQsNDYzLjI0NCwzMTUuMjMyLDQ1MC42MjMsMzAyLjYxMXoiIGZpbGw9IiM3NTc1NzUiLz4KCQk8L2c+Cgk8L2c+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==");
        background-repeat: no-repeat;
        background-position: 10px 12px;
        text-decoration: none;
    }

    .genres {
        display: none;
        background-color: #f5f5f5;
        padding: 10px 10px 5px 10px;
        border-radius: 0 0 2px 2px;
    }

    .genres a {
        text-decoration: underline;
    }

    .search-block {
        position: absolute;
        left: 0;
        right: 0;
        top: 50px;
        display: block;
        width: 100%;
        background: #339999;
        padding: 0 15px 10px 15px;

    }

    .logo {
        position: relative;
        text-align: center;
        left: 0;
        padding: 10px 0 0 0;
    }

    .hook {
        padding-top: 60px;
    }

}

.trackLink {
    font-size: 1em;
    font-weight: normal !important;
}

.searchArtist {
    position: absolute;
    top: 0;
    right: 80px;
    font-size: 14px;
    padding: 8px 7px;
    width: 144px;
    outline: none;
    background-color: rgb(44, 124, 176);
    cursor: pointer;
    color: #fff;
    border: 0;
    border-radius: 20px;
    transition: all 0.2s ease;
}

.repeat {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAMAAADXqc3KAAAAh1BMVEUAAAADAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwNF6gerAAAALHRSTlMAAgQFBwoMDhAREhMUFRcdHiouMUJEYWZ8goubt8DKzNXX2tze4ujp6+/1/aDo6SQAAACkSURBVChTdc/JEoIwFETRCyKoOI+oiGMUof//+1woApr0KtWnkvcC7fQTD2vmSn0HKAscoGsIwObSTC5JeQxg9J8ickA5sEMxrZ5qD3/EWOGzFEZaN+EYQPSGVd0z2vswPQPc5uAlwwbOSgMwAj/Vou6XknmfgkxNUAXhVVaIc0l6mm8+EBb/P5cBeqUDmFiubAEY3NUaXqd7cgCdgwPwduPf6gVPZie5KBngTAAAAABJRU5ErkJggg==");
    background-repeat: no-repeat;
    background-position: 0 0;
    margin-right: 30px;
}

.repeatOff {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAMAAADXqc3KAAAAh1BMVEUAAAADAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwNF6gerAAAALHRSTlMAAgQFBwoMDhAREhMUFRcdHiouMUJEYWZ8goubt8DKzNXX2tze4ujp6+/1/aDo6SQAAACkSURBVChTdc/JEoIwFETRCyKoOI+oiGMUof//+1woApr0KtWnkvcC7fQTD2vmSn0HKAscoGsIwObSTC5JeQxg9J8ickA5sEMxrZ5qD3/EWOGzFEZaN+EYQPSGVd0z2vswPQPc5uAlwwbOSgMwAj/Vou6XknmfgkxNUAXhVVaIc0l6mm8+EBb/P5cBeqUDmFiubAEY3NUaXqd7cgCdgwPwduPf6gVPZie5KBngTAAAAABJRU5ErkJggg==");
    background-repeat: no-repeat;
    background-position: 0 0;
    margin-right: 30px;
    opacity: 1;
}

/*SHAREBOX*/
span.shareblock {
    z-index: 100;
    max-width: 40%;
    display: block;
    background-color: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -100px 0 0 -200px;
    border-radius: 5px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    border: 1px solid #5A595B;
}

span.shareblock b {
    position: absolute;
    top: -13px;
    right: -13px;
    display: block;
    width: 27px;
    height: 27px;
    text-align: center;
    margin-bottom: -24px;
    background-color: #dddddd;
    cursor: pointer;
    border-radius: 30px;
    line-height: 26px;
}

span.shareblock h1 {
    padding: 10px 15px;
    margin: 0;
    background: #3B3A3D;
    font-family: sans-serif;
    font-size: 20px;
    font-weight: 400;
    display: block;
    color: #fff;
    border-bottom: 8px solid #5A595B;
}

span.shareblock span {
    display: block;
    overflow: hidden;
    padding: 20px;
}

span.shareblock a {
    text-decoration: underline;
    display: block;
    float: left;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    font-size: 1.1em;
    background: #f2f2f2 url("/images/share.png") 5px 0 no-repeat;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    margin: 10px 10px 0 0;
    padding: 0 10px 0 26px;
    font-family: sans-serif;
}

span.shareblock a.vk {
    background-position: 5px 0;
}

span.shareblock a.fb {
    background-position: 5px -30px;
}

span.shareblock a.tw {
    background-position: 5px -60px;
}

span.shareblock a.ok {
    background-position: 5px -90px;
}

span.shareblock a.mm {
    background-position: 5px -120px;
}

span.shareblock a.gp {
    background-position: 5px -150px;
}

.results a.share {
    position: absolute;
    right: 90px;
    top: 15px;
    cursor: pointer;
    width: 24px;
    height: 24px;
    display: inline-block;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAhFBMVEUAAAAhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEhISEKEd1ZAAAAK3RSTlMAAQIFBgkLDA4VFhgZHR42OTpBSU1VVldfbHmFhpirrbDM19na4ujr9ff7YrG1ZwAAAH1JREFUGBlNwYsWgUAARdEzkYQi8ioiyaP7//9nmsVkbwb7l6qQwUZWbfBq9eb8JHJSGK23C5KrnDZg8pB0k1SUUhPDWU4RwjjCeqi3wqvUe+YBYLBmnaROeua7ty4hMD2WS5Pd5dSGL5PJmeM16qV4B1ltgGdOUhPzbxwBHwd4Egq7Ba+OAAAAAElFTkSuQmCC");
    background-repeat: no-repeat;
    background-position: 4px 4px;
    opacity: 0.6;
    transition: all 0.2s ease;
}

p.blockContent {
    padding: 20px;
    border: 1px solid red;
    margin: 5px;
    border-radius: 6px;
    font-weight: bold;
}